import { Box, Button } from '@mui/material'
import styles from './style.module.scss'
import { useNavigate } from 'react-router-dom'
import { appPrivateRoutes } from '../../routes'

export const HomePage = () => {
  const navigate = useNavigate()

  return (
    <Box className={styles.container}>
      <Button
        onClick={() => navigate(appPrivateRoutes.create)}
        variant="contained"
      >
        Create
      </Button>
      <Button
        onClick={() => navigate(appPrivateRoutes.sign)}
        variant="contained"
      >
        Sign
      </Button>
      <Button
        onClick={() => navigate(appPrivateRoutes.verify)}
        variant="contained"
      >
        Verify
      </Button>
    </Box>
  )
}
